Subject: acka-research-digest V3 #273
From: [email-masked] (acka-research-digest)
To: [email-masked]

acka-research-digest    Thursday, November 19 1998    Volume 03 : Number 273

----------------------------------------------------------------------

Date: Thu, 19 Nov 1998 19:42:55 -0500 (EST)
From: [email-masked] (Aaron V. Humphrey)
Subject: Acka: Some Random Opinions

Obviously there needs to be some way to distinguish between multiple scam
organizations with overlapping sets of players and multiple legitimate
organizations with overlapping sets of players.  The H-similarity(or
whatever)by itself has proven to be an ineffective means of doing so.
Maybe we need to take organizations in threes, and multiply their mutual
H-sims together?  Anything that is proposed should be able to distinguish
the pre-cataclysmic organizations reasonable well...

Also, I can't see why "becoming a Non-Player" should be considered anything
other than a request to leave the game.  I mean, how many rejoiners recently
rejoined by saying "I change my state to Voting" or some such thing?  Also,
I believe in the past, "spirit of the game" has allowed people to leave
with much looser expressions of desire to do so than most actions in the game.

- --
- --Alfvaen(Web page:http://www.connect.ab.ca/~alfvaen/)
Song In My Head--They Might Be Giants:It's Not My Birthday
Current Book--Ann Marston:Cloudbearer's Shadow
Committing the crime of taking your time

------------------------------

Date: Thu, 19 Nov 1998 19:51:23 -0500 (EST)
From: JT <[email-masked]>
Subject: Re: Acka: Some Random Opinions

On Thu, 19 Nov 1998, Aaron V. Humphrey wrote:

>Also, I can't see why "becoming a Non-Player" should be considered
>anything other than a request to leave the game.  I mean, how many
>rejoiners recently rejoined by saying "I change my state to Voting" or
>some such thing?  Also, I believe in the past, "spirit of the game" has
>allowed people to leave with much looser expressions of desire to do so
>than most actions in the game. 

I sort of agree with you, and did in fact want to harf it as 'leave the
game' which sets eir status to On-Ice.  Other people objected to that
since he said Non-Player, not On-Ice.  I thus checked the rules and found
that I don't believe a player can in fact jump directly to Non-Player.
I think the player states rules need a bit of overhaul already (to fix the
3 day limit which prevented a player who returned from vacation to go to
voting when they were non-voting when they left, and to fix the problem of
being forced to remain non-voting for 3 days due to puppetheads) and have
a prop drafted for that which I can make this state a bit more explicit as
well.

- --JT

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

Date: Thu, 19 Nov 1998 19:51:31 -0500 (EST)
From: Gabe Drummond-Cole <[email-masked]>
Subject: Re: Acka: Some Random Opinions

At 07:42 PM 11/19/98 -0500, you wrote:
>
>Obviously there needs to be some way to distinguish between multiple scam
>organizations with overlapping sets of players and multiple legitimate
>organizations with overlapping sets of players.  The H-similarity(or
>whatever)by itself has proven to be an ineffective means of doing so.
>Maybe we need to take organizations in threes, and multiply their mutual
>H-sims together?  Anything that is proposed should be able to distinguish
>the pre-cataclysmic organizations reasonable well...

Threes sounds like a lot of work for the org-harfer... And what ANY of
these do is make trusts completely impossible.  I think there should be a
TOTALLY different system, perhaps a hearing on whether an org is too "scammy"

- --Pol Pot

Butthead -- Crazy French Scotsman -- Daring Adventurer -- Dungeon Master
- --  Really Weird --  Rule-Harfer -- Religious Caste

Memo to myself: Do the dumb things you gotta do.  Touch the puppet head.
Over 50% of all voting players have a rebelliousness of "on"
Happy! Happy! Happy!
I'm on fire!
To Ganymede and Titan, yes sir I've been around
I apply to join all pseudofounded organizations, vote no on all outstanding
IPs, remove myself from the CFJ ineligibility list, and go home.

------------------------------

Date: Thu, 19 Nov 1998 22:35:21 -0500 (EST)
From: Towsner <[email-masked]>
Subject: Acka: Org draft 3

Thanks to Uri and JT for helping me with the earlier drafts.
#submit proposal Round and round...
	Retitle rule 1003 "Corporations"
	Amend rule 1003 to read as delimited by NEWORGORDER
NEWORGORDER
1. Forming a Corporation 

An Corporations is a named unownable entity. Any player may publically announce eir intent to form a Corporation, unless e is a pseudo-Founder. 

When a player has done so e becomes a pseudo-Founder for a period of 7-days. 

If during those 7 days at least two additional players publically announce that they wish to join the Corporation the pseudo-Founder intends to form, and the pseudo-Founder agrees, then the pseudo-Founder forms the Corporation by announcing the Corporation's name, its type, paying the standard Harfer's Fee, and announceing the name of its members.  120 shares in the Corporation are created and distributed equally among the initial members; excess shares are destroyed.

The name must be a legal name. 

2. Organization Disbandment 

The rules may call for the disbandment of an Corporation.

When an Corporation is disbanded, everything owned by the Corporation is transferred to the Treasury, all shares associated with the Corporation are destroyed, and the Corporation is then no more. 

3. Corporate Voting 

When a motion is made to a Corporation, its stockholders have one week to vote publicly.  At the end of that week or when sufficient votes have been made such that no additional votes could change the outcome, the result of the votes will be determined.  If the motion was privaleged, the support of entities owning at least two-thirds of the shares is requrired for it to pass; otherwise the support of the owners of a simple majority is needed.  Corporations which own shares in the Corporation and do not vote are not counted for the purposes of determining the number of shares neccessary, nor are shares buried in treasure.

4. Motions

Any shareholder may make a motion to a Corporation e owns shares in.  The following are valid, non-privaleged, motions: 
	1) To accept offered entities
	2) To change its name to a valid name (which costs the Corporation the SHF, and fails if it does not have an SHF)
	3) To make a motion to an partially-owned Corporation
	4) To vote on a motion in another Corporation.

The following are valid privaleged motions: 
	1) To accept a trade or offer entities
	2) To disband
	3) To mint and distribute new shares associated with the Corporation
	4) To operate a Secret Lab or other Corporate equipment.

The maker of the motion is assumed to vote for the motion.

5. Bias

A player may call a Corruption hearing against a Corporation, Church, or Political Party, claiming that the entity is abusing the rules. They then become the SEC Inspector (Hearing Harfer) for that hearing.  The valid votes are "They're just honest business people, and besides, everyone does it" and "Split 'em up like Ma Bell!".  If the result is the former the SEC Inspector must pay the SHF to each of the members or stock holders.  If the result is the latter the entity is disbanded and the SEC Inspector receives a bribe, er, payment of twice the SHF from the Treasury.

6. The Principle of Otzma 

Corporations have no real understanding of the power that lurks in cards. Therefore, if any Corporations owns an Otzma Card, that Otzma Card is destroyed. 
NEWORGORDER

Repeal rule 1004.
Renumber rule 1005 to 1050.

Create rule 1005, "Shares" with the following STOCK-delimited text
STOCK
	Shares are nameless, tradeable entities. Each share is associated with a Corporation.
	If a Corporation owns a share associated with itself, that share is destroyed.
	If a group of Corporations own shares in such a way that no entity other than a member of that group owns shares in any of those Corporations, all those Corporations are immediately disbanded.
	If an entity owns two-thirds or more of the shares of a Corporation which are not buried, then all entities owned by that Corporation will be treated as if they are owned by that entity; for the purposes of this paragraph, a player who owns n% of a Corporation is treated as owning n% of the shares that Corporation owns.  This paragraph takes precedence over all other rules which transfer entities.
STOCK

All societies are turned into Corporations with 120 shares split evenly among their members; any excess shares are destroyed.  All entities owned by Political Parties are transfered to a random member of that Party.

Renumber rule 1006 to 1055.
Repeal 1007.
Renumber 1007.1 to 1025, replace all occurances of "Organization" in it with "Political Party", and rename it "Political Party Admissions".
Renumber 1021, and amend it to read as delimited by NEWPOLITICS
NEWPOLITICS
A Political Party is a nameless, unownable entity. Being a member of more than one Political Party simultaneously is the Crime of Branch-Stacking. At the end of a proposal's voting period, but before votes on that proposal are counted, if every voting player member of a given Political Party voted YES on that proposal, and no member of the Party is also a member of some other Party, then the Political Party itself shall cast an additional YES vote on that proposal for every three voting player members it has. 

Party membership and how players voted are determined based on the facts in force at the end of the voting period for each proposal. 

Any player may publically announce eir intent to form a Political Party, unless e is a pseudo-Founder. 

When a player has done so e becomes a pseudo-Founder for a period of 7-days. 

If during those 7 days at least two additional players publically announce that they wish to join the Party the pseudo-Founder intends to form, and the pseudo-Founder agrees, then the pseudo-Founder forms the Party by announcing the Party's name, its type, paying A$300, and announcing the name of its members.
NEWPOLITICS

Rename 1008 "Corporate Powers" and replace every occurance of the word "Organization" in it with "Corporation".
In rule 1011 and 1013, replace "Organizational" with "Corporate" and "Organization" with "Corporation".
Repeal rule 1015.
Replace the first two paragraphs of rule 1017 with the following TRUSTCASE-delimited text
TRUSTCASE
A Trust Fund is a type of corporation. When a player announces eir intent to found a Trust Fund, they must also annonuce a charter and a name.  If the player can then afford to pay the SHF, the Fund comes into existance with the specified charter.  Trust Funds may only own giftable entities.
TRUSTCASE
Replace "$A" in the rest of 1017 with "giftable entities".

Repeal rule 1020.
#end

Comments:
	This takes a great deal of power from both Political Parties and Churches.  This is intentional.  They should both be more focused.  PP's should be focused on getting votes; an equivalent Corporation is possible under this.  Churches need a purpose; there have been several good ideas, but they shouldn't duplicate Corp abilities.
	This allows the possibility of one player Corporations, but I don't think this is a problem because everything the Corporation owns will be treated as if the player owns it.

- -- 
- -Henry Towsner

	<[email-masked]>

	Thank heavens, the sun has gone in, and I don't have to go out and enjoy it.
		-Logan Pearsall Smith

------------------------------

Date: Thu, 19 Nov 1998 23:25:19 -0500 (EST)
From: Gabe Drummond-Cole <[email-masked]>
Subject: Re: Acka: Org draft 3

>Corporations have no real understanding of the power that lurks in cards.
Therefore, if any Corporations owns an Otzma Card, that Otzma Card is 

minor typo in the above line

destroyed. 
>NEWORGORDER

>	If a group of Corporations own shares in such a way that no entity other
than a member of that group owns shares in any of those Corporations, all
those Corporations are immediately disbanded.

what does this mean?  CAn you make it more clear?  Do you mean the
corporations themselves or the players involved with them?

TRUSTCASE
>A Trust Fund is a type of corporation. When a player announces eir intent
to found a Trust Fund, they must also annonuce a charter and a name.  If
the player can then afford to pay the SHF, the Fund comes into existance
with the specified charter.  Trust Funds may only own giftable entities.
>TRUSTCASE
>Replace "$A" in the rest of 1017 with "giftable entities".

Can we make Trusts more powerful?  Perhaps make them able to manipulate
entities as if they were not VSOs?  Or does this already do this?  Trusts,
as they stand right now, suck.

All in all, i like it.

- --Pol Pot

Butthead -- Crazy French Scotsman -- Daring Adventurer -- Dungeon Master
- --  Really Weird --  Rule-Harfer -- Religious Caste

Memo to myself: Do the dumb things you gotta do.  Touch the puppet head.
Over 50% of all voting players have a rebelliousness of "on"
Happy! Happy! Happy!
I'm on fire!
To Ganymede and Titan, yes sir I've been around
I apply to join all pseudofounded organizations, vote no on all outstanding
IPs, remove myself from the CFJ ineligibility list, and go home.

------------------------------

End of acka-research-digest V3 #273
***********************************